Source: libclass-load-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl-xs-dev,
               perl:native,
               debhelper-compat (= 13),
               libclass-load-perl,
               libmodule-implementation-perl,
               libtest-needs-perl,
               libtest-fatal-perl,
               libtest-without-module-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-load-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-load-xs-perl.git
Homepage: https://metacpan.org/release/Class-Load-XS

Package: libclass-load-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         libclass-load-perl
Description: XS implementation of parts of Class::Load
 Class::Load::XS provides an XS implementation for portions of Class::Load, a
 module that provides several functions to load classes at runtime.
 .
 See Class::Load in the libclass-load-perl package for API details.
